"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Identifier = exports.SameAs = exports.DisambiguatingDescription = exports.AdditionalType = exports.SubjectOf = exports.Description = exports.Url = exports.Image = exports.PotentialAction = exports.Name = exports.AlternateName = exports.MainEntityOfPage = exports.RelevantSpecialty = exports.MedicineSystem = exports.RecognizingAuthority = exports.Guideline = exports.Code = exports.Study = exports.Funding = exports.LegalStatus = exports.UsesDevice = exports.SignDetected = exports.NormalRange = exports.AffectedBy = exports.UsedToDiagnose = exports.ImagingTechnique = exports.ImagingTest = void 0;
const ImagingTechnique_1 = require("./src/itemProps/ImagingTechnique");
Object.defineProperty(exports, "ImagingTechnique", { enumerable: true, get: function () { return ImagingTechnique_1.ImagingTechnique; } });
const UsedToDiagnose_1 = require("./src/itemProps/UsedToDiagnose");
Object.defineProperty(exports, "UsedToDiagnose", { enumerable: true, get: function () { return UsedToDiagnose_1.UsedToDiagnose; } });
const AffectedBy_1 = require("./src/itemProps/AffectedBy");
Object.defineProperty(exports, "AffectedBy", { enumerable: true, get: function () { return AffectedBy_1.AffectedBy; } });
const NormalRange_1 = require("./src/itemProps/NormalRange");
Object.defineProperty(exports, "NormalRange", { enumerable: true, get: function () { return NormalRange_1.NormalRange; } });
const SignDetected_1 = require("./src/itemProps/SignDetected");
Object.defineProperty(exports, "SignDetected", { enumerable: true, get: function () { return SignDetected_1.SignDetected; } });
const UsesDevice_1 = require("./src/itemProps/UsesDevice");
Object.defineProperty(exports, "UsesDevice", { enumerable: true, get: function () { return UsesDevice_1.UsesDevice; } });
const LegalStatus_1 = require("./src/itemProps/LegalStatus");
Object.defineProperty(exports, "LegalStatus", { enumerable: true, get: function () { return LegalStatus_1.LegalStatus; } });
const Funding_1 = require("./src/itemProps/Funding");
Object.defineProperty(exports, "Funding", { enumerable: true, get: function () { return Funding_1.Funding; } });
const Study_1 = require("./src/itemProps/Study");
Object.defineProperty(exports, "Study", { enumerable: true, get: function () { return Study_1.Study; } });
const Code_1 = require("./src/itemProps/Code");
Object.defineProperty(exports, "Code", { enumerable: true, get: function () { return Code_1.Code; } });
const Guideline_1 = require("./src/itemProps/Guideline");
Object.defineProperty(exports, "Guideline", { enumerable: true, get: function () { return Guideline_1.Guideline; } });
const RecognizingAuthority_1 = require("./src/itemProps/RecognizingAuthority");
Object.defineProperty(exports, "RecognizingAuthority", { enumerable: true, get: function () { return RecognizingAuthority_1.RecognizingAuthority; } });
const MedicineSystem_1 = require("./src/itemProps/MedicineSystem");
Object.defineProperty(exports, "MedicineSystem", { enumerable: true, get: function () { return MedicineSystem_1.MedicineSystem; } });
const RelevantSpecialty_1 = require("./src/itemProps/RelevantSpecialty");
Object.defineProperty(exports, "RelevantSpecialty", { enumerable: true, get: function () { return RelevantSpecialty_1.RelevantSpecialty; } });
const MainEntityOfPage_1 = require("./src/itemProps/MainEntityOfPage");
Object.defineProperty(exports, "MainEntityOfPage", { enumerable: true, get: function () { return MainEntityOfPage_1.MainEntityOfPage; } });
const AlternateName_1 = require("./src/itemProps/AlternateName");
Object.defineProperty(exports, "AlternateName", { enumerable: true, get: function () { return AlternateName_1.AlternateName; } });
const Name_1 = require("./src/itemProps/Name");
Object.defineProperty(exports, "Name", { enumerable: true, get: function () { return Name_1.Name; } });
const PotentialAction_1 = require("./src/itemProps/PotentialAction");
Object.defineProperty(exports, "PotentialAction", { enumerable: true, get: function () { return PotentialAction_1.PotentialAction; } });
const Image_1 = require("./src/itemProps/Image");
Object.defineProperty(exports, "Image", { enumerable: true, get: function () { return Image_1.Image; } });
const Url_1 = require("./src/itemProps/Url");
Object.defineProperty(exports, "Url", { enumerable: true, get: function () { return Url_1.Url; } });
const Description_1 = require("./src/itemProps/Description");
Object.defineProperty(exports, "Description", { enumerable: true, get: function () { return Description_1.Description; } });
const SubjectOf_1 = require("./src/itemProps/SubjectOf");
Object.defineProperty(exports, "SubjectOf", { enumerable: true, get: function () { return SubjectOf_1.SubjectOf; } });
const AdditionalType_1 = require("./src/itemProps/AdditionalType");
Object.defineProperty(exports, "AdditionalType", { enumerable: true, get: function () { return AdditionalType_1.AdditionalType; } });
const DisambiguatingDescription_1 = require("./src/itemProps/DisambiguatingDescription");
Object.defineProperty(exports, "DisambiguatingDescription", { enumerable: true, get: function () { return DisambiguatingDescription_1.DisambiguatingDescription; } });
const SameAs_1 = require("./src/itemProps/SameAs");
Object.defineProperty(exports, "SameAs", { enumerable: true, get: function () { return SameAs_1.SameAs; } });
const Identifier_1 = require("./src/itemProps/Identifier");
Object.defineProperty(exports, "Identifier", { enumerable: true, get: function () { return Identifier_1.Identifier; } });
const ImagingTest_1 = require("./src/ImagingTest");
Object.defineProperty(exports, "ImagingTest", { enumerable: true, get: function () { return ImagingTest_1.ImagingTest; } });
exports.default = {
    ImagingTest: ImagingTest_1.ImagingTest,
    ImagingTechnique: ImagingTechnique_1.ImagingTechnique,
    UsedToDiagnose: UsedToDiagnose_1.UsedToDiagnose,
    AffectedBy: AffectedBy_1.AffectedBy,
    NormalRange: NormalRange_1.NormalRange,
    SignDetected: SignDetected_1.SignDetected,
    UsesDevice: UsesDevice_1.UsesDevice,
    LegalStatus: LegalStatus_1.LegalStatus,
    Funding: Funding_1.Funding,
    Study: Study_1.Study,
    Code: Code_1.Code,
    Guideline: Guideline_1.Guideline,
    RecognizingAuthority: RecognizingAuthority_1.RecognizingAuthority,
    MedicineSystem: MedicineSystem_1.MedicineSystem,
    RelevantSpecialty: RelevantSpecialty_1.RelevantSpecialty,
    MainEntityOfPage: MainEntityOfPage_1.MainEntityOfPage,
    AlternateName: AlternateName_1.AlternateName,
    Name: Name_1.Name,
    PotentialAction: PotentialAction_1.PotentialAction,
    Image: Image_1.Image,
    Url: Url_1.Url,
    Description: Description_1.Description,
    SubjectOf: SubjectOf_1.SubjectOf,
    AdditionalType: AdditionalType_1.AdditionalType,
    DisambiguatingDescription: DisambiguatingDescription_1.DisambiguatingDescription,
    SameAs: SameAs_1.SameAs,
    Identifier: Identifier_1.Identifier
};
