"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Code = void 0;
const react_1 = require("react");
const MedicalCodeType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "code",
        itemScope: true,
        itemType: "https://schema.org/MedicalCode",
        ...props,
    }, children);
};
const Code = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "code",
        ...props,
    }, children);
};
exports.Code = Code;
Code.MedicalCode = MedicalCodeType;
