"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Guideline = void 0;
const react_1 = require("react");
const MedicalGuidelineType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "guideline",
        itemScope: true,
        itemType: "https://schema.org/MedicalGuideline",
        ...props,
    }, children);
};
const Guideline = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "guideline",
        ...props,
    }, children);
};
exports.Guideline = Guideline;
Guideline.MedicalGuideline = MedicalGuidelineType;
