"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.RecognizingAuthority = void 0;
const react_1 = require("react");
const OrganizationType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "recognizingAuthority",
        itemScope: true,
        itemType: "https://schema.org/Organization",
        ...props,
    }, children);
};
const RecognizingAuthority = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "recognizingAuthority",
        ...props,
    }, children);
};
exports.RecognizingAuthority = RecognizingAuthority;
RecognizingAuthority.Organization = OrganizationType;
