"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.RelevantSpecialty = void 0;
const react_1 = require("react");
const MedicalSpecialtyType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "relevantSpecialty",
        itemScope: true,
        itemType: "https://schema.org/MedicalSpecialty",
        ...props,
    }, children);
};
const RelevantSpecialty = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "relevantSpecialty",
        ...props,
    }, children);
};
exports.RelevantSpecialty = RelevantSpecialty;
RelevantSpecialty.MedicalSpecialty = MedicalSpecialtyType;
