"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.NormalRange = void 0;
const react_1 = require("react");
const NormalRange = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: 'normalRange',
        ...props,
    }, children);
};
exports.NormalRange = NormalRange;
NormalRange.MedicalEnumeration = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "normalRange",
        itemScope: true,
        itemType: "https://schema.org/MedicalEnumeration",
        ...props
    }, children);
};
