"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.SignDetected = void 0;
const react_1 = require("react");
const MedicalSignType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "signDetected",
        itemScope: true,
        itemType: "https://schema.org/MedicalSign",
        ...props,
    }, children);
};
const SignDetected = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "signDetected",
        ...props,
    }, children);
};
exports.SignDetected = SignDetected;
SignDetected.MedicalSign = MedicalSignType;
