"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Study = void 0;
const react_1 = require("react");
const MedicalStudyType = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "study",
        itemScope: true,
        itemType: "https://schema.org/MedicalStudy",
        ...props,
    }, children);
};
const Study = ({ as = 'div', children, ...props }) => {
    return (0, react_1.createElement)(as, {
        itemProp: "study",
        ...props,
    }, children);
};
exports.Study = Study;
Study.MedicalStudy = MedicalStudyType;
